<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <script src="js/fetch-example.js"></script>
  <style>
    button {
      margin-bottom: 1em;;
    }
    button,
    th,
    td {
      padding: 0.25em;
    }

    table,
    th,
    td {
      border: 1px solid;
    }

    table {
      width: 100%;
      border-collapse: collapse;
    }
  </style>
</head>

<body>
  <button id="load">Reload</button>
  <table>
    <thead>
      <tr>
        <th>id</th>
        <th>email</th>
        <th>name</th>
      </tr>
    </thead>
    <tbody></tbody>
  </table>
</body>

</html>